@font-face {
    font-family: "Nimbus Sans";
    src: local("Nimbus Sans"), local("NimbusSans");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Nimbus Sans";
    src: local("Nimbus Sans Bold"), local("NimbusSans-Bold"), local("Nimbus Sans");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "Nimbus Sans";
    src: local("Nimbus Sans Black"), local("NimbusSans-Black"), local("Nimbus Sans");
    font-style: normal;
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: "Nimbus Sans L";
    src: local("Nimbus Sans L"), local("NimbusSansL");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Nimbus Sans L";
    src: local("Nimbus Sans L Bold"), local("NimbusSansL-Bold"), local("Nimbus Sans L");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}
